@charset "UTF-8";

/* ================================================== *
CSS Information
File name: top.css
 * ================================================== */

/*---------------------------------------------------
 __side
 ---------------------------------------------------- */
 
 /*  tenji
 ---------------------------------------------------- */
#side #tenji{
	margin:0 0 18px 0;
	background:#fff;
	/*border-bottom:1px solid #e0ddd1;*/
}
#side #tenji h1{
	background:url(../img/tenji_ttl.gif) no-repeat 0 0;
	text-indent:-9999px;
	height:51px;
	margin:0 0 7px 0;
	padding:0;
	border-top:3px solid #883821;
}
#side #tenji .inner{
	padding:0 9px 5px 9px;
}
#side #tenji .inner h2{
	margin-bottom:8px;
	font-size:93%;
	line-height:1.35em;
}
#side #tenji .inner p{
	font-size:85%;
	margin:0 0 8px 0;
	line-height:1.45em;
}

#side #tenji .inner img{
	float:right;
	margin:2px 0 8px 8px;
	padding:0;
	border:1px solid #dedede;
}

/* calendar
 ---------------------------------------------------- */
#side #calendar{
	margin:18px 0 18px 0;
	/*padding:0 0 5px 0;*/
	padding:0;
	background:#fff;
	position:relative;
	border-bottom:1px solid #e0ddd1;
}
#side #calendar h1{
	background:url(../img/calendar_ttl.gif) no-repeat 0 0;
	text-indent:-9999px;
	height:51px;
	margin:0 0 8px 0;
	padding:0;
	border-top:3px solid #883821;
}
#side #calendar .month{
	position:absolute;
	top:12px;
	right:2px;
	font-weight:bold;
	font-size:85%;	
}
#side #calendar ul{
	overflow:hidden;
}
#side #calendar .lastmonth{
	float:left;
	font-size:85%;
	padding-left:8px;
}
#side #calendar .nextmonth{
	float:right;
	font-size:85%;
	padding-right:8px;
}
#side #calendar table{
	width:186px;
	margin:4px auto 0 auto;
	padding:0;
}
#side #calendar table th, #side #calendar table td{
	border:2px solid #fff;
	padding:3px;
	text-align:center;
}
#side #calendar table td{
	background:#f1efe6;
}
#side #calendar table td a{
	font-weight:bold;
}
#side #calendar table th.sat{
	background:#c4e4ff;
}
#side #calendar table th.sun{
	background:#ffc8e3;
}
#side #calendar table td.sat{
	background:#e2f1fe;
}
#side #calendar table td.sun{
	background:#ffe5f2;
}

/* side_bn 
 ---------------------------------------------------- */
#side ul.side_bn{
	margin-bottom:16px;
}
#side ul.side_bn li{
	margin:0 0 12px 0;
}
#side ul.side_bn li img{
	vertical-align:bottom;	
}

/* side_link 
 ---------------------------------------------------- */
.side_link{

}
.side_link li{
	margin-bottom:6px;
	font-size:93%;
}
.side_link li a{
	display:block;
	padding:9px 0 11px 20px;
	text-decoration:none;
	background:#fff url(../img/mark01.gif) no-repeat 6px 13px;
	border-top:1px solid #f0eee8;
	border-left:1px solid #dedbce;
	border-right:1px solid #dedbce;
	border-bottom:1px solid #cecab8;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.side_link li a:hover{
	display:block;
	padding:9px 0 11px 20px;
	background:#f1efe6 url(../img/mark01.gif) no-repeat 6px 13px;
	border-top:1px solid #cecab8;
	border-left:1px solid #dedbce;
	border-right:1px solid #dedbce;
	border-bottom:1px solid #f0eee8;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

/*---------------------------------------------------
 __main
 ---------------------------------------------------- */
 
 /* portfolio
 ---------------------------------------------------- */
#portfolio{
	margin-bottom:28px;
	padding:5px;
	width:737px;
	background:#fff;
	border:1px solid #e0ddd1;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
#portfolio .ph02{
	background:url(../img/top_image02.png) no-repeat 0 0;
}
#portfolio .ph02 a{
	
}
 /* top_image
 ---------------------------------------------------- */
#top_image{
	margin-bottom:28px;
	padding:5px;
	width:737px;
	background:#fff;
	border:1px solid #e0ddd1;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

/* __center_contents
 ---------------------------------------------------- */
#center-contents{
	width:530px;
	float:left;
}
/* news  */
#center-contents #news{
	/*position:relative;*/
}
#center-contents #news h1{
	background:url(../img/news_ttl.gif) no-repeat;
	height:13px;
	text-indent:-9999px;
	margin:0 0 18px 0;
}
#center-contents #news .btn_tab{
	overflow:hidden;
	background:url(../img/news_tab_bg.gif) repeat-x bottom;
}
#center-contents #news .btn_tab li{
	float:left;
	padding-right:4px;
}
#center-contents #news .btn_tab li img{
	vertical-align:bottom;
}
#center-contents #news .container_tab{
	border:1px solid #e0ddd1;
	border-top:none;
	padding:10px 16px 20px 16px;
	line-height:1.45em;
	background:#fff;
}
#center-contents #news dl{
	width:496px;
	margin: 0;
	padding:13px 0 13px 0;
	border-bottom:1px solid #e0ddd1;
	clear:both;
	min-height:58px;
	position:relative;
	font-size:93%;
}
#center-contents #news dt {
	float: left;
	width: 90px;
	margin:0 0 0 0;
	padding: 0;
	clear: both;
	height:60px;
	min-height:60px;
}
#center-contents #news dt img{
	border:1px solid #eeebe9;
}
#center-contents #news dd {
	width: 406px;
	margin: 0 0 0 90px;
	padding: 0;
	height:60px;
	min-height:60px;
}
#center-contents #news dl .icon{
	position:absolute;
	top:12px;
	right:0;
}
#center-contents #news dd time{
	color:#660033;
	font-weight:bold;
	/*margin:0 0 2px 0;*/
	margin:0;
}
#center-contents #news dd h2{
	font-weight:normal;
	font-size:100%;
	margin-top:4px;
	font-size:108%;
}
/*#center-contents #news #btnMore {  
	position: absolute;  
	top: 0px;  
	right: 0px;
}
#center-contents #news #btnMore a{ 
	display: block;
	font-size:0;
	height:9px;
	margin:0;
	padding:0;
}*/
#center-contents #tab1 .btn{
	text-align:center;
	margin:0;
	padding:5px 0 0 0;
}

#center-contents #tab4{
	padding-left:4px;
}
#center-contents #tab4 .his_t, #center-contents #tab4 .min_t, #center-contents #tab4 .kouko_t, 
#center-contents #tab4 .chis_t, #center-contents #tab4 .gen_t, #center-contents #tab4 .tai_t{
	font-weight:bold;
	margin:8px 0 6px 0;
	padding:9px 0 0 38px;
	height:26px;
	font-size:93%;
	border-bottom:2px solid #e8e6d2;
}
#center-contents #tab4 .his_t{
	background:#f7f6e9 url(../img/icon_rekishi_s.gif) no-repeat 4px 4px;
}
#center-contents #tab4 .min_t{
	background:#f7f6e9 url(../img/icon_min_s.gif) no-repeat 4px 4px;
}
#center-contents #tab4 .kouko_t{
	background:#f7f6e9 url(../img/icon_kouko_s.gif) no-repeat 4px 4px;
}
#center-contents #tab4 .chis_t{
	background:#f7f6e9 url(../img/icon_chisitu_s.gif) no-repeat 4px 4px;
}
#center-contents #tab4 .gen_t{
	background:#f7f6e9 url(../img/icon_seib_s.gif) no-repeat 4px 4px;
}
#center-contents #tab4 .tai_t{
	background:#f7f6e9 url(../img/icon_bunka_s.gif) no-repeat 4px 4px;
}
#center-contents #tab4 ul{
	margin-bottom:15px;
}
#center-contents #tab4 li{
	background:url(../img/mark01.gif) no-repeat 0 6px;
	padding-left:14px;
}
#center-contents #tab4 article{
	width:235px;
	float:left;
}
#center-contents #tab4 article.sp{
	margin-right:18px;
}
#center-contents #tab4 .btn{
	clear:both;
	text-align:right;
	font-size:93%;
}
#center-contents #tab4 .btn a{
	background:url(../img/arrow01.gif) no-repeat 0 6px;
	padding-left:9px;
}

/* __right_contents
 ---------------------------------------------------- */
#right-contents{
	width:196px;
	float:right;
}
/* movie */
#right-contents #movie{
	margin-bottom:16px;
	padding:0;
	background:#fff;
}
#right-contents #movie h1{
	background:url(../img/movie_ttl.gif) no-repeat 0 0;
	text-indent:-9999px;
	height:51px;
	margin:0 0 7px 0;
	padding:0;
	border-top:3px solid #883821;
}
#right-contents #movie div{
	padding:0 4px 4px 6px;	
	border-bottom:1px solid #e0ddd1;
}
#right-contents #movie p{
	margin:0 0 4px 0;
	font-size:93%;
	background:url(../img/mark01.gif) no-repeat 0 5px;
	padding-left:13px;
}

#right-contents .right_btn li{
	padding-bottom:12px;
}
#right-contents .right_btn li img{
	vertical-align:bottom;
}

#right-contents aside{
	margin:6px 0 0 0;
	padding:0 0 6px 0;
	/*border-top:1px dotted #dadada;*/
}
#right-contents aside li{
	margin:0 0 12px 0;
}
#right-contents aside li img{
	vertical-align:bottom;
}

/* mobile */
#right-contents #mobile{
	margin-bottom:0px;
	padding:0;
	background:#fff;
	border-bottom:1px solid #e0ddd1;
}
#right-contents #mobile h1{
	background:url(../img/mobile_ttl.gif) no-repeat 0 0;
	text-indent:-9999px;
	height:51px;
	margin:0 0 6px 0;
	padding:0;
	border-top:3px solid #883821;
}
#right-contents #mobile .inner{
	padding:0 8px 6px 8px;
}
#right-contents #mobile .sec{
	border-top:1px dotted #e0ddd1;
	margin-top:6px;
	padding-top:4px;
	overflow:hidden;
	font-size:85%;
}
#right-contents #mobile h2{
	margin:4px 0 4px 0;
	font-size:108%;
	background:url(../img/mark01.gif) no-repeat 0 3px;
	padding-left:12px;
}
#right-contents #mobile p{
	margin:0;
	font-size:93%;
	line-height:1.35em;
}
#right-contents #mobile .qr-code{
	text-align:center;
	margin-top:3px;
	margin-bottom:4px;
	float:right;
}
